# user-installed binaries exec  (homebrew binaries)
export PATH=/usr/local/bin:$PATH

# aliases
source ~/.bash_aliases
source ~/.bash_mac
source ~/.bash_crypto
source ~/.bash_servers
source ~/.bash_tools
source ~/.bash_dev
source ~/.bash_android
source ~/.bash_android_tools
source ~/.bash_python
source ~/.bash_override

# prompt
PS1="[\u@\h:\W] "

# terminal colors
export CLICOLOR=1
# export LSCOLORS=Bxfxcxdxbxegedabagacad

#set architecture flags
export ARCHFLAGS="-arch x86_64"
